.title {
  font-size: 16px;
  font-weight: bold;
  display: flex;
  justify-content: flex-start;
  color: white;
}
.artist {
  font-size: 14px;
  display: flex;
  justify-content: flex-start;
  color: white;
}

.container {
  display: grid;
  grid-template-columns: 70% 30%;
}

.card_container{
    background-color: #3a515c;
}